Search results

  1. T

    DOes having the lite version cause dll problems?

    I cant join any servers because my dll's are diff than the server. I have the lite version of 1.2.2..
  2. T

    Can't play this game online?

    Whenever i enter the multplayer option, it says my ESF directory is out of date. It then goes to sierra update, where it then tells me my halflife version is in date?? What do i do? and how?
Top